<template>
    <h1>Ici sera la liste !</h1>
    <h2 v-if="user">{{this.user.email}} connecté</h2>
    <h2 v-if="!user">Non connecté</h2>
</template>

<script>
    export default {
        name: 'List',
        props: ['user']
    }

</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
